.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9784d289-f9d1-566a-06c8-740bde2c610a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9784d289-f9d1-566a-06c8-740bde2c610a) !important;
}
.lfr-layout-structure-item-8ed3d0c3-22f2-ed24-f466-a08f7c7ea998 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ed3d0c3-22f2-ed24-f466-a08f7c7ea998) !important;
}
.lfr-layout-structure-item-d270b07b-cf9b-bf03-673b-da4d0eab34cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d270b07b-cf9b-bf03-673b-da4d0eab34cd) !important;
}
.lfr-layout-structure-item-20b57b95-0f39-c216-05db-2db6025f8bbb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4728767a-00b6-0c09-e588-c3434e5b5d1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4728767a-00b6-0c09-e588-c3434e5b5d1e) !important;
}
.lfr-layout-structure-item-800acb01-1bad-4013-f728-56d17a27435a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a12bf55c-9880-ac68-707e-5dea9c4580f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a12bf55c-9880-ac68-707e-5dea9c4580f9) !important;
}
.lfr-layout-structure-item-875e72d0-686d-ed16-e8e7-0ed89d4e3a40 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1bb7c3d-2ed3-91a9-214a-94c5eeca259f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32191088-781f-49a4-9bfd-91fb0cf8e9b7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dfa8ce6b-3893-ac5b-32ce-21c512b8ff0a {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dfa8ce6b-3893-ac5b-32ce-21c512b8ff0a) !important;
}
.lfr-layout-structure-item-11d2fc26-3330-3319-ca29-41edc6c598ec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c100012-3b04-9826-1f00-5eeade41d25c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e31ce19b-9c99-de79-4f54-2d3e52e83aa8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e16ad417-5915-a701-c864-00a7ace03a62 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47144f34-070a-ae05-4bc9-bbc11e52a19f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47144f34-070a-ae05-4bc9-bbc11e52a19f) !important;
}
.lfr-layout-structure-item-d393751e-c7e8-58e9-f67d-4b34abe3afa4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
